Ignore:
Timestamp:
05/24/2021 10:31:48 PM (2 months ago)
Author:
Ken Moffat <ken@…>
Branches:
trunk
Children:
a953e682
Parents:
18bd6a3
Message:

Updates:

mutt-2.0.7,
patch gst-plugins-good to build against qt5 with gcc-11.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r18bd6a3 r8861787  
    4646      <itemizedlist>
    4747        <listitem>
     48          <para>[ken] - Add patch to enable building gst-plugins-good against
     49          Qt5 or some other dependencies.</para>
     50        </listitem>
     51        <listitem>
     52          <para>[ken] - Upgrade to mutt-2.0.7. Fixes
     53          <ulink url="&blfs-ticket-root;14996">#14996</ulink>.</para>
     54        </listitem>
     55        <listitem>
    4856          <para>[bdubbs] - Upgrade to IO-Socket-SSL-2.071 (Perl module). Fixes
    4957          <ulink url="&blfs-ticket-root;15077">#15077</ulink>.</para>
Note: See TracChangeset for help on using the changeset viewer.